# frozen_string_literal: true

source "https://rubygems.org"
git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

ruby '3.2.5'

gem "minitest", "~> 5.20", group: :development
gem "open3", "~> 0.2.1"
